Problema ao instalar pacote com o PIP

Algumas vezes precisamos instalar um pacote utilizando o PIP (gerenciador de pacotes Python) e ocorre o seguinte erro:

compilation terminated.
    error: command 'x86_64-linux-gnu-gcc' failed with exit status 1

Isso acontece, na maioria das vezes, em sistemas recém instalados.

Para resolver esse problema, basta instalar o pacote python-dev.

Em sistemas Debian, um simples apt-get install python-dev resolve esse problema.

Caso esteja utilizando a versão 3 do Python, apt-get install python3-dev.

Share this:

, ,

COMENTÁRIOS

0 comentários:

Postar um comentário